Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Compatibility requirements for PEAP, MS-CHAPv2 and Aironet basic question

Hi friends,

I just wanted to know that in the process of configuring PEAP on Cisco

Aironet 1200, when Choosing WEP Mandatory under Encryption Manager in

AP, does this ensure dynamic WEP keys?

Also, all the clients are either Windows XP SP1 or SP2. So, there is

definitely OS support for 802.1x and PEAP and EAP-MSCHAP v2. But should

I be looking for similar support in every wireless client adapter as

well?

I am not sure if such features should be checked at the OS level only

or also the adapter level also?

Thanks a lot

Gautam

1 REPLY
Hall of Fame Super Silver

Re: Compatibility requirements for PEAP, MS-CHAPv2 and Aironet b

You must first make sure the client side can support the type of encryption you require. Also make sure that the drivers are updated and try to make the wireless cards and firmware consistant to help you in case you need to troubleshoot.

Usually with PEAP MSChapV2 is also using WPA2. Note that SP1 needs a hotfix that you can install to be able to support WPA2, if not WPA is the encryption that is supported. Here is a doc that can show you how to configure PEAP on a 1200 AP. Hope this helps.

http://www.cisco.com/en/US/products/hw/wireless/ps430/products_technical_reference_chapter09186a008025d6ee.html

WPA2 hotfix:

http://downloads.pcworld.com/pub/new/patches___drivers/WindowsXP-KB893357-v2-x86-ENU.exe

-Scott
*** Please rate helpful posts ***
180
Views
0
Helpful
1
Replies
CreatePlease to create content